Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8218170

Upgrade antlr to version 4.7.2

    Details

      Backports

        Description

         We need to update the version of antlr to the latest version, which is 4.7.2.

        Note that this means porting from antlr3 to antlr4.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  mennen Michael Ennen
                  Reporter:
                  kcr Kevin Rushforth
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: